Дефектные обновления [testing]

Проблемы после обновлений из testing-репозиториев.
в консоли

https://t.me/atvva
На то они и testing.
Velesich
На то они и testing.
Наоборот можно толпой отловить баг и зарепортить.
testing/openssl-1.0 1.0.2.k-4 - опять та же свистопляска
./gitkraken: /usr/lib/libssl.so.1.0.0: version `OPENSSL_1.0.2d' not found (required by /usr/lib/libcurl-openssl-1.0.so.4.4.0)
./gitkraken: /usr/lib/libcrypto.so.1.0.0: version `OPENSSL_1.0.2d' not found (required by /usr/lib/libcurl-openssl-1.0.so.4.4.0)
откатил до extra/openssl-1.0 1.0.2.k-3
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
Только что обновились ca-certificates-mozilla, gnupg, nss и ещё 3 пакета и отвалился доступ по https через браузер (((
Откатил - всё завелось

P.S> доступа не было ни к одному https-сайту ни в vivaldi, ни в firefox
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
Установил обновления по одному пакету за раз - всё нормально
не знаю, что это за глюк был....

сайты не пинговались, трассировка рвалась
сейчас всё нормально
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
Народ, а можете для дебила по-простецки объяснить смысл использования тестинга если вы не тестер, не общаетесь с девелопером, майнтейнером и т.д. А? Экстрима и в жизни хватает.
Скорее всего - желаие иметь самое-самое свежее.
Других логических доводов я не вижу.
toZen, спасибо, но не довод.
xmonad, xmonad-contrib, xmobar, ghc и ещё 17 хаскеловских либ по зависимостям из community-testing - не рекомендую к обновлению
после него xmonad не стартует и не пересобирается - не видит нужных либ
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
 
Зарегистрироваться или войдите чтобы оставить сообщение.